<?xml version="1.0" encoding="utf-8" ?>

<ListConfigurations>
  <ListConfiguration Name="SMS Events Numbers" StartId="6000" NumberOfItems="10" ListType="String" TextMaxLength="16" Validate="Phone"/>
  <ListConfiguration Name="AuthNumbers_50" StartId="4000" NumberOfItems="50" ListType="String" TextMaxLength="16" Validate="Phone"/>
  <ListConfiguration Name="AuthNumbers_200" StartId="4000" NumberOfItems="200" ListType="String" TextMaxLength="16" Validate="Phone"/>
  <ListConfiguration Name="OpListSeries" StartId="5000" NumberOfItems="50" ListType="Int32" ItemsInColumn="25" TextMaxLength="6" Validate="Operator"/>
  <ListConfiguration Name="OpListSeries_100" StartId="5000" NumberOfItems="100" ListType="Int32" ItemsInColumn="25" TextMaxLength="6" Validate="Operator"/>
  <ListConfiguration Name="OpListSeriesSIM2" StartId="9500" NumberOfItems="50" ListType="Int32" ItemsInColumn="25" TextMaxLength="6" Validate="Operator"/>
  <ListConfiguration Name="OpListSeriesSIM2_100" StartId="9500" NumberOfItems="100" ListType="Int32" ItemsInColumn="25" TextMaxLength="6" Validate="Operator"/>
  <ListConfiguration Name="OpBlackListSeries" StartId="5500" NumberOfItems="50" ListType="Int32" ItemsInColumn="25" TextMaxLength="6" Validate="Operator"/>
  <ListConfiguration Name="OpBlackListSeries_100" StartId="5500" NumberOfItems="100" ListType="Int32" ItemsInColumn="25" TextMaxLength="6" Validate="Operator"/>
  <ListConfiguration Name="BtAuthMacList" StartId="830" NumberOfItems="5" ListType="String" TextMaxLength="12" Validate="Mac"></ListConfiguration>
  <ListConfiguration Name="iButtonList_500" StartId="30000" NumberOfItems="500" ListType="String" TextMaxLength="16" Validate="IButton" Default="0"/>
</ListConfigurations>